Subject: RE: LOI - Robert Chisholm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 11:02:00 -0800 (PST)

Lorie -

Sorry for the typo and misspellings.  I have reviewed the agreement again and made changes to Paragraphs 7 and 8.  I have attached the final version below.  

As to getting this out today, that is fine.  Since I will need to initial the final letters, why don't we generate them up here and send them down for signature.  You can then attach the pricing and product description items.

Mark

 -----Original Message-----
From: 	Hernandez, Lorie  
Sent:	Monday, November 12, 2001 10:37 AM
To:	Greenberg, Mark; Carter, Carl
Cc:	Shults, Bob; Koehler, Anne C.; Jones, Tana
Subject:	RE: LOI - Robert Chisholm

Mark,

Hope you had a good weekend and thanks for the quick response.

There were a few misspellings of names and a typo which we have changed.  The only question I have is in paragraphs 7 & 8, we still refer to a Term Sheet, should this be changed to Product Description? please advise.  

 << File: loi-chisholm(11-12-01).doc >>  
Let me know if you have any problems with us sending out a letter today.  Thanks.

Make It A Great Day!!

Lorie E. Hernandez
Specialist - E-Commerce
Transaction Development
713.853.6283
[email-masked]

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Friday, November 09, 2001 3:33 PM
To:	Hernandez, Lorie; Carter, Carl
Cc:	Shults, Bob; Koehler, Anne C.; Jones, Tana
Subject:	LOI - Robert Chisholm

Lorie/Carl -

Pursuant to our discussion, I have attached an updated draft of the LOI.  I have not attached either the product description nor the pricing schedule as this can be accomplished once we finalize the LOI.

Please take look at the attached and let me know if there are any further comments or questions.

Mark

 << File: loi-chisholm(11-09-01).doc >>